<?php
if ( $_SERVER['REQUEST_METHOD']!='GET' && realpath(__FILE__) != realpath( $_SERVER['SCRIPT_FILENAME'] ) ) {
ini_set('max_execution_time', '0');
include_once __DIR__.'/Functions/StockProduct.php';
//include_once './Functions/StockProduct.php';



//stockProducts();
sobeStockParaVtexTwo();
echo "finalizado<br><br>";
}